@import url('//fonts.googleapis.com/css?family=Roboto:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');@import url('//fonts.googleapis.com/css?family=Titillium+Web:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');@import url('//fonts.googleapis.com/css?family=Poppins:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');@font-face {
						font-family: "TiemposHeadline-Medium";
						src: url("https://portal.pune.nl/media/fonts/");
						src: url("https://portal.pune.nl/media/fonts/?#iefix") format("embedded-opentype"),
							 url("https://portal.pune.nl/media/fonts/") format("woff"),
							 url("https://portal.pune.nl/media/fonts/default/TiemposHeadline-Medium.ttf") format("truetype"),
							 url("https://portal.pune.nl/media/fonts/#TiemposHeadline-Medium") format("svg");
						font-weight: normal;
						font-style: normal;
				}body{background-color:#f5f5f5;font-family: "Roboto", arial, tahoma;font-weight: normal;}#mainMenu{font-family: "Roboto";}
				h1{font-family: "Titillium Web";}
				h2{font-family: "Poppins";}
				h3{font-family: "Poppins";}
				h4{font-family: "Roboto";}
				h5{font-family: "Roboto";}
				h6{font-family: "Poppins";}
				.price, .price-box .price{font-family: "Roboto";}
				.btn{font-family: "Roboto";}
				blockquote,.sub-title, .content-heading .block-note, .opc-block-summary .title,  .items-in-cart span{font-family: "Roboto";}
				body{color: #222222 !important;}a{color: #222222 !important;}a:hover,a:focus{color: #eeb1ae !important;}.product-tab .menu-product-tabs li:hover a, .product-tab .menu-product-tabs li a:focus{border-color: #eeb1ae !important;}.price-box .special-price .price{color: #eeb1ae !important;}.btn-default{color: #ffffff !important;background-color: #eeb1ae !important;border-color: #eeb1ae !important;}.btn-default:hover,.btn-default:focus,.btn-default:active{color: #ffffff !important;background-color: #eeb1ae !important;border-color: #eeb1ae !important;}.btn-default2{color: #ffffff !important;background-color: #eeb1ae !important;border-color: #eeb1ae !important;}.btn-default2:hover,.btn-default2:focus,.btn-default2:active{color: #ffffff !important;background-color: #eeb1ae !important;border-color: #eeb1ae !important;}.btn-primary, .tocart.btn-cart{color: #ffffff !important;background-color: #eeb1ae !important;border-color: #eeb1ae !important;}.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.tocart.btn-cart:hover,.tocart.btn-cart:focus,.tocart.btn-cart:active{color: #ffffff !important;background-color: #eeb1ae !important;border-color: #eeb1ae !important;}.btn-secondary{color: #ffffff !important;background-color: #eeb1ae !important;border-color: #eeb1ae !important;}.btn-secondary:hover,.btn-secondary:focus,.btn-secondary:active{color: #ffffff !important;border-color: #eeb1ae !important;}.big-item .products-grid .product-item-info.metro_template .product-top a.photo{padding-top:calc(133.3333% - 10px)!important}.products-grid .big-item .product-item-info.metro_template .product-top a.photo{padding-bottom:calc(133.3333% - 10px)!important}@media (min-width:1200px){.cms-index-index .header.header8 .vertical-menu-widget .vertical-menu{padding-bottom:60px}.header.header10 .navigation .nav-main-menu{transform:translateX(20px);-moz-transform:translateX(20px);-webkit-transform:translateX(20px);-ms-transform:translateX(20px)}}.header.header9 .vertical-menu-widget .vertical-menu{padding-bottom:31px}.rotate-image-container .rotate-j360{cursor:move}.mgs-quickview-catalog-product-view .product-detail-infomation.col-xs-12{height:auto!important}
@media (min-width: 1200px){.header .close-nav-button{left:-50px}}
@media (max-width: 767px) {.sub-categories{display: none}}
.success-ajax--popup .mfp-iframe-holder .mfp-close{top: -13px !important}

.page-layout-3columns .category-product-actions .filter-toggle,
.page-layout-2columns-right .category-product-actions .filter-toggle,
.page-layout-2columns-left .category-product-actions .filter-toggle {
    display: none;
}
.filter .filter-title{
    display: none;
}
.page-layout-1column .category-product-actions .filter-toggle {
    float: left;
    width: 20%;
}
#switcher-language {
display: block !important;
}
.filter-open .page-layout-1column .category-product-actions .filter-toggle .title:after {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.8;
    display: block;
    content: "";
    z-index: 998;
}
.page-layout-1column .category-product-actions .filter-toggle .title {
    font-size: 36px;
    cursor: pointer;
    line-height: 1;
    color: #222;
}
.page-layout-1column .category-product-actions .filter-toggle .title > span{
    -moz-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
}
.filter-open .page-layout-1column .block.filter .block-content.filter-content {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
}
@media (max-width: 991px) {
    .checkout-container {
        z-index: 98;
    }
}
.header.header5 .table-icon-menu .minicart-wrapper .block-minicart{left: auto;z-index: 999}
.minicart-wrapper.active:after{opacity:0.7}
.product-detail-infomation-sticky-parent > .col-xs-12 + div { width: 50% !important; }
.header.header9.active-sticky .middle-header-content .logo-header .logo,
.header.header8.active-sticky .middle-header-content .logo-header .logo{padding: 0 !important}
.header .logo-left-header .logo {
    display: block;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 5px 0;
    min-height: 51px;
}
.search-open .search-form .mgs-instant-search-dropdown{top: calc(100% + 20px)}
.header.header5 .dropdown-switcher{float:none;position: relative;text-align: center;margin-left: 0;display: inline-block;}
.header5 .dropdown-switcher .dropdown-menu{left:0; right:auto}
.header5 .switchers{display:block!important;padding:0!important}
.product-detail-infomation-slide-gallery .price-box .old-price{float:none}
.slide-text .btn-default {
    background-color: transparent;
}
.slide-text .btn-default:hover {
    background-color: #56cfe1;
    border-color: #56cfe1;
}
.slide-text .text-colour-white .btn-default {
    color: #fff;
    border-color: #fff;
}
.slide-text .big-text,.slide-text h2 {
    font-size: 50px;
    font-weight: 700;
}

.header .search-form.not-full .form-search .form.minisearch .input-text{position: static;}
.search-form:not(.not-full) .mgs-instant-search-dropdown{top: calc(100% + 20px)}
.header .logo-left-header .logo{margin:0}
@media (max-width: 991px){.cms-index-index .header.header6:not(.active-sticky){position: relative}}
@media (max-width: 1199px){.header5 .switchers{display: none !important}}
.product-item form .swatch-input, .product-options-wrapper .swatch-attribute .swatch-input{display: block;opacity:0;height:0}
.header.active-sticky {position: fixed !important}
.vertical-menu.nav>li>a{padding-left:25px}
.customer-account-create .account-social-login{margin-top:40px}
.catalog-product-view .product.media {height: auto !important;}
@media (min-width: 1200px){.menu_vertical_fixed .header.header5.fixed-bottom{position: fixed !important;}}
.mfp-iframe-scaler iframe{box-shadow: none;}
.header{position: absolute !important}
@media (max-width: 767px) {
    .lookbook_banner {
        min-height: unset;
        height: 100vh;
        max-height: 100vw;
    }
}
body._has-modal-custom:before{content:none}
.dropdown-backdrop{display:none}
/* Filter 2 coloumns responsive */
@media (max-width: 991px) {
    body:not(.page-layout-1column) .toolbar .sorter {
        text-align: right !important;
    }
    .catalog-category-view.page-layout-3columns .category-product-actions .toolbar.toolbar-products,
    .catalog-category-view.page-layout-2columns-right .category-product-actions .toolbar.toolbar-products,
    .catalog-category-view.page-layout-2columns-left .category-product-actions .toolbar.toolbar-products {
        float: left;
        width: 80%;
    }
    .catalog-category-view.page-layout-3columns .category-product-actions .filter-toggle,
    .catalog-category-view.page-layout-2columns-right .category-product-actions .filter-toggle,
    .catalog-category-view.page-layout-2columns-left .category-product-actions .filter-toggle {
        display: block;
        float: left;
        width: 20%;
    }
    .catalog-category-view.page-layout-3columns .category-product-actions .filter-toggle .title,
    .catalog-category-view.page-layout-2columns-right .category-product-actions .filter-toggle .title,
    .catalog-category-view.page-layout-2columns-left .category-product-actions .filter-toggle .title {
        font-size: 36px;
        cursor: pointer;
        line-height: 1;
        color: #222;
    }
    .catalog-category-view.page-layout-3columns .category-product-actions .filter-toggle .title:after,
    .catalog-category-view.page-layout-2columns-right .category-product-actions .filter-toggle .title:after,
    .catalog-category-view.page-layout-2columns-left .category-product-actions .filter-toggle .title:after {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: #000;
        opacity: 0;
        display: block;
        content: "";
        z-index: 998;
        visibility: hidden;
        transition: all 300ms;
        -webkit-transition: all 300ms;
        -moz-transition: all 300ms;
        -o-transition: all 300ms;
    }
    .catalog-category-view.page-layout-3columns .category-product-actions .filter-toggle .title > span,
    .catalog-category-view.page-layout-2columns-right .category-product-actions .filter-toggle .title > span,
    .catalog-category-view.page-layout-2columns-left .category-product-actions .filter-toggle .title > span {
        transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
    }
    .catalog-category-view.page-layout-3columns .block.filter .block-content.filter-content,
    .catalog-category-view.page-layout-2columns-right .block.filter .block-content.filter-content,
    .catalog-category-view.page-layout-2columns-left .block.filter .block-content.filter-content {
        background: #fff;
        top: 0;
        bottom: 0;
        width: 320px;
        left: 0;
        right: auto;
        position: fixed;
        z-index: 999;
        opacity: 0;
        visibility: hidden;
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transition: all 300ms;
        -webkit-transition: all 300ms;
        -moz-transition: all 300ms;
        -o-transition: all 300ms;
        padding: 15px;
    }
    .filter-open .catalog-category-view.page-layout-3columns .block.filter .block-content.filter-content,
    .filter-open .catalog-category-view.page-layout-2columns-right .block.filter .block-content.filter-content,
    .filter-open .catalog-category-view.page-layout-2columns-left .block.filter .block-content.filter-content {
        opacity: 1;
        visibility: visible;
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
    }
    .filter-open .catalog-category-view.page-layout-3columns .category-product-actions .filter-toggle .title:after,
    .filter-open .catalog-category-view.page-layout-2columns-right .category-product-actions .filter-toggle .title:after,
    .filter-open .catalog-category-view.page-layout-2columns-left .category-product-actions .filter-toggle .title:after {
        opacity: 0.8;
        visibility: visible;
    }
}
.category-product-actions:after{display: table;
    content: "";
    clear: both;}
@media (max-width: 991px){.filter-open .block.filter .block-content.filter-content{ overflow-y: scroll}}
.block-dashboard-addresses{margin-bottom:60px}
.nav>li>a:hover, .nav>li>a:focus{background:none}
.nav>li>strong{color: #56cfe1;    padding: 10px 0;display: inline-block}
.nav>li>a{padding: 10px 0}
.sidebar .block .block-title.account-nav-title .title>i{display:none}

.modal_newsletter_popup.modal-popup .newsletter_popup .block-popup-subscribe {
    max-height: 100vh;
    overflow-y: auto;
}
.modal_newsletter_popup.modal-popup .newsletter_popup {
    max-width: calc(100% - 30px);
}
@media (max-width: 767px) {
    .modal_newsletter_popup.modal-popup .newsletter-popup-content p {
        font-size: 0;
    }
}
.mfp-mgs-quickview-frame .mfp-iframe-scaler{padding-top: 62%}
.owl-carousel .owl-nav > div{line-height: 34px}
.minicart-wrapper.active:after {
    opacity: 0.7;
}
.dark .header.header6 .megamenu-content,.dark  .header.header7 .megamenu-content {
    background-color: #000;
}
.logo-item h1,
.logo h1 {
    font-size: initial;
}
.navigation .nav-main-menu li.mega-menu-fullwidth > ul.dropdown-menu .sub-menu .label-menu {position: static !important;display: inline-block;margin-left: 10px;transform: translateY(-8px);}

@media(max-width: 1199px) {
    .block-minicart #minicart-content-wrapper .minicart-items-wrapper{
        max-height: calc(100vh - 300px) !important;
        overflow: hidden;
        overflow-y: auto !important;
    }
}
.minicart-wrapper .block-content > .actions > .subtotal {
    border-top: 0;
}

.header .logo-header .logo, .header .logo-left-header .logo, .mega-menu-item.megamenu-homelink .logo {
    background-image: none !important;
}
#st_gdpr_iframe{display: none !important}

.products.list .items.product-items {
    height: auto !important;
}
.blog-list .blog-post .post-image img {
    width: 100%;
}
.header .logo-header .logo img {
    width: auto;
    height: 27px;
}
@media (max-width:991px) {
    .opc-sidebar.opc-summary-wrapper {
        z-index: 9999 !important;
    }
}
.header .top-custom-link ul li,
.header .top-header-content .top-middle-header,
.header .dropdown-switcher .switcher-toggle {
    padding: 9px 0 !important;
}
@media(max-width: 767px){
    .header .top-header-content .top-middle-header {
        display: none;
    }
}
.products-grid .product-item-info .product-top  .product-item-photo > img {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.mfp-s-ready .mfp-preloader {
    display: none !important;
}
.minicart-wrapper .block-content .minicart-items-wrapper {
    overflow: hidden;
    overflow-y: auto !important;
}

.header .nav.nav-main-menu>li.megamenu-homelink.logo-item>a {
    padding-top: 15px;
    padding-bottom: 23px;
}
.header .logo-left-header .logo {
    padding-top: 15px;
    padding-bottom: 22px;
}
.row.product-detail-infomation-slide-gallery {
    margin: 0;
}
.slider_mgs_carousel .owl-item .slide-text.middle>* {
    margin: 0;
}
.slider_mgs_carousel .owl-item .slide-text>* {
    max-width: 100%;
}
.banner-vlt-list .btn.btn-promo-banner {
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
}
h1, h2, h3,
{
   font-family: "Helvetica Neue", Helvetica;
}
 .title
{
font-family: 'Tiempos Headline' !Important;
}
.product-label,
.product-info-main .product-add-form .actions button.tocart, .bundle-info .product-details .actions button.tocart {
background: #eeb1ae;
border-color: #eeb1ae;
}
.header .nav.nav-main-menu>li>a {
padding:  19px 10px;
}

.pagebuilder-column a:not(.btn) {
color: #eeb1ae !important;
text-decoration: underline !important;
}
.pagebuilder-column ul {
list-style: disc;
margin-left: 30px;
}
.pagebuilder-column ol {
list-style: decimal;
margin-left: 30px;
}
.pagebuilder-mobile-hidden,
.customer-account-login .megamenu-content,
.customer-account-login .table-icon-menu,
.customer-account-login .top-footer,
.customer-account-login .middle-footer,
small.copyright {
display: none;
}
.pagebuilder-column .products-grid .product-item-info .product-top .actions-link {
list-style: none;
margin-left: 0;
}
@media(max-width: 767px) {
.cms-index-index .pagebuilder-column-line {
display: block !important;
}

.cms-index-index .pagebuilder-column {
width: calc(100% - 30px) !important;
}

.product-detail-infomation-sticky-parent > .col-xs-12 + div {
width: 100%; !important
}
    .scroll-to-top {
        display: none;
    }
}
.discount .title {
font-family: "Roboto", arial, tahoma !important;
}
.discount i.title,
.opc-block-summary i.title{
margin-left:15px;
}
.discount .title {
font-family: "Roboto", arial, tahoma !important;
}
.discount i.title,
.opc-block-summary i.title{
margin-left:15px;
}
